## festvox-rablpc8k 1.4.0

=== debian/changelog ===
festvox-rablpc8k (1.4.0-4) unstable; urgency=medium

  * Maintain package on Salsa (and fix wrong Vcs URL)
  * Replace Paul in Uploaders (Thanks to Paul for your work on this package)
  * debian/source/format: 3.0 (quilt)
    Closes: #1007424
  * Add fake watch file
  * d/copyright: DEP5
  * Depends: ${misc:Depends}
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Build-Depends: debhelper-compat (not Build-Depends-Indep)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Feb 2026 20:32:54 +0100

festvox-rablpc8k (1.4.0-3) unstable; urgency=medium

  * Take over maintenance by TTS team.
  * Add d/compat (level 9) and bump debhelper B-D to 9 (Closes: #800181)
  * Migrate to shortstyle debhelper
  * Bump Standards to 3.9.6
  * Set source format to 1.0 (I use dgit for now) and prevent dpkg-source
    from failing on .git tree
  * Remove version in Depends as even old-old-stable is much newer

 -- Paul Gevers <elbrus@debian.org>  Wed, 04 Nov 2015 13:43:16 +0100

festvox-rablpc8k (1.4.0-2) unstable; urgency=low

  * New maintainer.
  * Moved all files from /usr/lib/festival to /usr/share/festival.
  * Updated Standards-Version to 3.5.10 (no changes).

 -- Matthias Urlichs <smurf@smurf.noris.de>  Sat, 28 Jun 2003 13:16:14 +0200

festvox-rablpc8k (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- David Huggins-Daines <dhd@debian.org>  Sun,  7 Nov 1999 00:46:08 -0500

festvox-rablpc8k (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@master.debian.org>  Sat, 30 Jan 1999 21:56:21 -0800

festvox-rablpc8k (1.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 26 Aug 1998 14:27:00 -0700

festvox-rablpc8k (1.2.1-3) unstable; urgency=low

  * Fix minor lintian error.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 11 Mar 1998 22:57:48 -0800

festvox-rablpc8k (1.2.1-2) unstable; urgency=low

  * Updated standards-version.
  * Built with debhelper version 0.60 to fix a mode 444 file.

 -- Joey Hess <joeyh@master.debian.org>  Mon,  9 Feb 1998 14:54:35 -0800

festvox-rablpc8k (1.2.1-1) unstable; urgency=low

  * Changed package name.
  * New upstream release, with pristine sources.
  * Use debhelper.
  * Conflict with festvox-rablpc16k (file overlap).

 -- Joey Hess <joeyh@master.debian.org>  Sun, 26 Oct 1997 21:09:05 -0500

festvox-8k (1-2) unstable; urgency=low

  * Routine update of debian/rules:
    Fixed binary-indep target.

 -- Joey Hess <joeyh@master.debian.org>  Thu,  4 Sep 1997 19:32:18 -0400

festvox-8k (1-1) unstable; urgency=low

  * First release.

 -- Joey Hess <joeyh@master.debian.org>  Tue, 15 Jul 1997 01:59:59 -0400

Local variables:
mode: debian-changelog
End:
