=== debian/control ===
Source: festvox-rablpc8k
Standards-Version: 4.7.3
Maintainer: Debian TTS team <tts-project@lists.alioth.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: contrib/sound
XS-Autobuild: no
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/tts-team/festvox-rablpc8k
Vcs-Git: https://salsa.debian.org/tts-team/festvox-rablpc8k.git

Package: festvox-rablpc8k
Architecture: all
Depends:
 ${misc:Depends},
 festival,
 festlex-poslex,
 festlex-oald,
Conflicts:
 festvox-8k,
 festvox-rablpc16k,
Provides:
 festvox-8k,
 festival-voice,
Replaces:
 festvox-8k,
Description: British English male speaker for festival, 8khz sample rate
 This is a diphone database for festival that uses 8k samples so it takes up
 a minimum of disk space. Using this diphone database, festival also converts
 text to speech faster than with the 16k version. However, the sound quality
 is not as good.
 .
 The voice contained in this database is a British English male speaker.
