=== debian/watch ===
version=4
opts=dversionmangle=s/.*/0.No-Release/ \
 https://people.debian.org/~eriberto/ FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz

# both watch files below do not really work and finally upstream is inactive anyway
#version=4
#opts="filenamemangle=s/.*\/festvox_(.*)\.tar\.gz/festvox-kedlpc8k-$1.tar.gz/,uversionmangle=s/^2\..*/ignore/" \
#http://festvox.org/packed/festival/@ANY_VERSION@/ @PACKAGE@@ARCHIVE_EXT@

#Version: 5
#
#Source: http://festvox.org/packed/festival/@ANY_VERSION@/
#Matching-Pattern: @PACKAGE@@ARCHIVE_EXT@
